<script lang="ts">
import {defineComponent, SetupContext} from 'vue';

export default defineComponent({
  name: 'map',
  setup(_, { emit }: SetupContext) {
    return { 
    };
  },
});
</script>


<template>
  home
</template>

<style scoped>
</style>